/* --- [start /site/portal_skins/DEFAULT/frontier.css] --- */

/* --- [start /site/category.css] --- */
/*******************************************/
/* Category styles for lastminute.com UK     */
/*******************************************/
/* --- [end /site/category.css] --- */
/* --- [start /site/category.css] --- */
/*******************************************/
/* Category styles for lastminute.com UK   */
/*******************************************/
/* --- [end /site/category.css] --- */
/* --- [start /site/category.css] --- */
#holidayArrowComment {
background:url(http://cdn.lastminute.com/site/main_holidays_arrows.gif?skin=engb.lastminute.com) no-repeat bottom right;
	height:72px;
}
#holidayArrowComment p {
	padding:2.6em 1.3em 0 3em;
}
#holidayArrowCommentBlue {
	color:#3366CC;
	font-weight:bold;
	float:left;
	width:70px;
	text-align:center;
}
#holidayArrowCommentBlue2 {
	color:#3366CC;
	font-weight:bold;
	float:right;
  	width:70px;
	text-align:center;
}

ul#top10DealList li {
background-image: url(http://cdn.lastminute.com/site/travel_holidays_not_selected_middle152x60.gif?skin=engb.lastminute.com);
}
ul#top10DealList li.active {background-image: url(http://cdn.lastminute.com/site/travel_holidays_selected_middle152x60.gif?skin=engb.lastminute.com);}
ul#top10DealList li.active .top{background-image: url(http://cdn.lastminute.com/site/travel_holidays_selected_top152x5.gif?skin=engb.lastminute.com);}
ul#top10DealList li.active .bottom{background-image: url(http://cdn.lastminute.com/site/travel_holidays_selected_bottom152x5.gif?skin=engb.lastminute.com);}

table#fareTable tbody tr td.start {
        padding-left:30px;
}

body#travel-extras .border_1 {
	border-color:#CDCDCD;
}

body#travel-extras .background_1 {
	background:#CDCDCD;
}

body#travel-extras div.curvedContentBody, body#travel-extras div.curvedContentBGBody, div#giftsSearchInner {
	background:url(http://cdn.lastminute.com/site/trans.gif?skin=default) bottom repeat-x;
}

body#travel-extras div#introduction { padding: 10px 0 14px 0; }
body#travel-extras div#halfTermIntro { margin: 0; }
body#travel-extras div.categories_box_promo_container { margin: 0 0 10px 0; }
body#travel-extras div.categories_box_promo_container img { margin: 0 10px 0 0; }
body#travel-extras div.categories_box_promo_column { font-size: 1.1em }
body#travel-extras div.categories_box_promo_column {
    margin:0 0.2em;
    width:284px;
}

body#travel-extras .offers_box_promo_container ul li, body#travel-extras div.offers_box_promo_column div.curvedContentBGBody ul li {
    background:transparent url(http://cdn.lastminute.com/site/small_pink_arrow.jpg?skin=engb.lastminute.com) no-repeat scroll 0 0.4em;
    padding:0.1em 0 0.1em 1em;
}

body#travel-extras div.curvedFooterTransLine div.left, body#travel-extras div.curvedFooterTransLine div.right {
	background-image:url(http://cdn.lastminute.com/site/trans.gif?skin=default);
}
body#travel-extras div.curvedFooterTransLine {
	height:10px;
}
/* --- [end /site/category.css] --- */
/* --- [start /site/category.css] --- */
.border_3 {border:1px solid #669acc;}

.background_2 {background-color:#36c !important;}
.background_3 {background-color:#669acc !important;}

h2.border_3 {background:url(http://cdn.lastminute.com/site/travel_holidays_citybreaks_tab.gif?skin=engb.lastminute.com) no-repeat top right;}

.leftPadding {padding-left:8px;}

.text {color:#000000;}
.text_2, .text_2 a {color:#2e63cd;}
.text_3, .text_3 a {color:#5698d5;}

.text ul {color:#000000; list-style-image: url(http://cdn.lastminute.com/site/arrow_bullet_000.gif?skin=engb.lastminute.com); margin-top:0; padding-top:0;}


#holidaysResortList {width:180px;}
#give_or_take{width:90px;}
.price {padding:0em 0em 0em 0em !important;}

div.zebra form {padding:0.4em 0.2em;margin:0;}
div.zebra p {margin:0;}
div.zebra div.even, div.zebra div.odd {padding:0.4em;}
div.zebra div.even {background:#d6ebfe}
div.sponsor h2.header {background:url(http://cdn.lastminute.com/site/travel_tab_no_border.gif?skin=lastminute); no-repeat top right #e5e5e5;color:#a0a0a0;font-weight:normal;}
div.sponsor .border_1 {border-color:#e5e5e5;}

div.cityMargin { height: 8px; }

body#homepage div.curvedContentBody, body#homepage div.curvedContentBGBody, body#homepage div.curvedContentBGBodyNoImage { border-style:solid; border-width:0 1px; margin:0; padding:0 0.4em 0.5em; width:auto; }

body#homepage form#dp_search div.navtravellers {margin: 0 0 0 0; text-align:right; width: 270px;}
/* --- [end /site/category.css] --- */
/* --- [end lmn-prd-frontierro033:4001 - /site/portal_skins/DEFAULT/frontier.css - Sep 12, 2015 1:35 pm GMT - v1-akamaitech,akamai,dcacheedge001,dcacheparent001 - VfQqMQocQroAACZPYd4AAEBD - cache 3600 ] --- */
